@charset "utf-8";

html, body {
    height: 100%;
    overflow: hidden;
}

body {
    padding: 0;
    margin: 0 auto;
}

input {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #666;
    border: 1px solid #ddd;
    font-family: "Microsoft Yahei", monospace;
    border-radius: 10px;
}

tr {
    height: 40px;
    width: 100%;
}

table {
    width: 90%;
    height: 300px;
}

a, a:hover, a:active, a:link, a:visited {
    outline: none 0;
    border: none 0;
}

a {
    text-decoration: none;
}

.bg {
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    position: absolute;
}

.bg img {
    display: block;
    outline: none;
    border: 0;
    height: 100%;
    width: 100%;
}

.btn-div a {
    display: block;
    width: 360px;
    height: 40px;
    line-height: 40px;
    color: #FFFFFF;
    text-align: center;
    border: 0;
    background-size: 100% 100%;
    font-size: 18px;
    cursor: pointer;
    margin: 0 auto;
    opacity: 0.85;
    filter: alpha(opacity=85);
    border-radius: 10px;
}

.btn-div a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

/*登录框总的大小为400x300*/
.divbga1t {
    background: url("../images/table_bg.png");
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    top: 35%;
    left: 50%;
    margin-left: -200px;
    margin-top: -120px;
    width: 360px;
    height: 410px;
}


